body{
    background-image:url("assets/bgdeskWithblur.jpg");
    background-repeat:repeat;
    background-size:100vw;

}
/* body { font-family: sans-serif; } */
#dotChat {
    margin: auto auto;
    width: 90%;
    height: 90%;
    background-color:darkgray;
    background-image:url("assets/hardplastic1.webp");
    background-image:url("assets/bgdeskWith.jpg");
    background-blend-mode:screen;
    background-size:cover;
    padding:2%;

}
#dotChat #chat {
    background-color:wheat;
    background-size:cover;
    mix-blend-mode:color-burn;
    height: 300px;
    overflow-y: scroll;
    border: 1px solid #000;
    padding: 5px;
}

#dotChat #login{
    float:right;
}

h1{
    text-shadow: 1px 0 #000000, -1px 0 #000000, 0 1px #000000, 0 -1px #000000, 1px 1px #000000, -1px -1px #000000, 1px -1px #000000, -1px 1px #000000;
    color: rgb(204, 0, 91);
    font-weight: 900;
    mix-blend-mode: color-burn;
    margin: auto auto;
    display:block;
    left:50%


}

#login{
position:absolute;
top:5%;
right:5%;
    border-radius: 0;
}

#message {
    width: 100%;
    min-height: 40px;
    max-height: 500px;
    resize: none;
    overflow-y: auto;

    font-family: monospace;
    white-space: pre;
}
input{
    border-radius: 0;

}
button{
    border-radius: 0;
}
#sendButton{
    border-radius: 0;
    background-color:rgb(255, 204, 0);
    width:28%
}

#sendButton{
    border-radius: 0;
    background-color:rgb(255, 204, 0);
    float:right;
}
